.site-header .header-image {
  max-height: 80px;
}
.inside-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.header-widget {
  max-width: 70%;
}
.header-cta {
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.header-cta .header-group {
  margin-left: 20px;
  display: flex;
  align-items: center;
}
.header-cta .header-group-icon {
  display: inline-block;
  font-size: 26px;
  margin-right: 10px;
}
.header-cta .header-group-icon .fa {
  background: #af1608;
  color: #fff;
  padding: 4px 6px;
  border-radius: 3px;
}
.header-cta .header-group-text {
  display: inline-block;
  line-height: 1.3;
}
.header-cta .header-group .button {
  border-radius: 3px;
}
/*-------------------[mobile only]------------------*/
@media only screen and (max-width: 479px) {
  .site-header .header-image {
    max-height: auto;
  }
  .inside-header {
    display: block;
  }
  .header-widget {
    max-width: 100%;
  }
  .header-cta {
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .header-cta .header-group {
    margin: 5px;
    display: flex;
    align-items: center;
    float: left;
  }
}
.nav-float-right .inside-header .main-navigation {
  margin-top: 20px;
}
.main-navigation .main-nav ul .highlight > a {
  background-color: #af1608;
  color: #fff;
}
.fl-tabs-panel-content p {
  margin-bottom: 0;
}
a.button.cta {
  background-color: #af1608;
  color: #fff;
}
.productname-spring-rolls-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/spring-rolls-4.jpg);
}
.productname-curry-puffs-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/curry-puffs-4.jpg);
}
.productname-thai-fish-cakes-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/thai-fish-cakes-4.jpg);
}
.productname-money-bags-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/money-bags-4.jpg);
}
.productname-golden-crisp-chicken-wings-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/golden-crisp-chicken-wings-4.jpg);
}
.productname-chicken-satay-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/chicken-satay-4.jpg);
}
.productname-creamy-chilli-king-prawns-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/creamy-chilli-king-prawns-4.jpg);
}
.productname-creamy-onion-and-mushroom-prawns-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/creamy-onion-and-mushroom-prawns-4.jpg);
}
.productname-creamy-garlic-prawns-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/creamy-garlic-prawns-4.jpg);
}
.productname-coconut-king-prawns-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/coconut-king-prawns-4.jpg);
}
.productname-goong-sawan-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/goong-sawan-4.jpg);
}
.productname-crab-claw-4 .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/crab-claw-4.jpg);
}
.productname-mixed-entree-6-pcs .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/mixed-entree-6-pcs.jpg);
}
.productname-prawn-crisps-basket .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/prawn-crisps-basket.jpg);
}
.productname-pad-thai .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-thai.jpg);
}
.productname-pad-see-ew .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-see-ew.jpg);
}
.productname-hokkein-noodles .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/hokkein-noodles.jpg);
}
.productname-pad-kee-maow .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-kee-maow.jpg);
}
.productname-laksa .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/laksa.jpg);
}
.productname-cashew-wok-fry-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/cashew-wok-fry-with-rice-and-a-can-of-drink.jpg);
}
.productname-chilli-cashew-wok-fry-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/chilli-cashew-wok-fry-with-rice-and-a-can-of-drink.jpg);
}
.productname-garlic-and-pepper-stir-fry-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/garlic-and-pepper-stir-fry-with-rice-and-a-can-of-drink.jpg);
}
.productname-pad-pik-sod-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-pik-sod-with-rice-and-a-can-of-drink.jpg);
}
.productname-sweet-and-sour-stir-fry-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/sweet-and-sour-stir-fry-with-rice-and-a-can-of-drink.jpg);
}
.productname-massaman-beef-curry-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/massaman-beef-curry-with-rice-and-a-can-of-drink.jpg);
}
.productname-panang-curry-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/panang-curry-with-rice-and-a-can-of-drink.jpg);
}
.productname-red-curry-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/red-curry-with-rice-and-a-can-of-drink.jpg);
}
.productname-green-curry-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/green-curry-with-rice-and-a-can-of-drink.jpg);
}
.productname-pad-thai-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-thai-with-rice-and-a-can-of-drink.jpg);
}
.productname-pad-see-ew-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-see-ew-with-rice-and-a-can-of-drink.jpg);
}
.productname-hokkein-noodles-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/hokkein-noodles-with-rice-and-a-can-of-drink.jpg);
}
.productname-pad-kra-praw-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-kra-praw-with-rice-and-a-can-of-drink.jpg);
}
.productname-pad-kee-maow-with-rice-and-a-can-of-drink .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-kee-maow-with-rice-and-a-can-of-drink.jpg);
}
.productname-thai-beef-salad .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/thai-beef-salad.jpg);
}
.productname-pla-goong .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pla-goong.jpg);
}
.productname-larb .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/larb.jpg);
}
.productname-mixed-seafood-salad .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/mixed-seafood-salad.jpg);
}
.productname-chef-specialty-salad .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/chef-specialty-salad.jpg);
}
.productname-snowpea-prawn .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/snowpea-prawn.jpg);
}
.productname-pad-kra-praw-moo-krob .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-kra-praw-moo-krob.jpg);
}
.productname-bbq-chicken .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/bbq-chicken.jpg);
}
.productname-crying-tiger .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/crying-tiger.jpg);
}
.productname-tom-yum-goong .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/tom-yum-goong.jpg);
}
.productname-tom-yum-seafood .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/tom-yum-seafood.jpg);
}
.productname-tom-kha-gai .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/tom-kha-gai.jpg);
}
.productname-cashew-wok-fry .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/cashew-wok-fry.jpg);
}
.productname-pad-pik-khing .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-pik-khing.jpg);
}
.productname-garlic-and-pepper-stir-fry .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/garlic-and-pepper-stir-fry.jpg);
}
.productname-pad-pik-sod .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-pik-sod.jpg);
}
.productname-pad-kra-praw .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-kra-praw.jpg);
}
.productname-pad-khing .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-khing.jpg);
}
.productname-sweet-and-sour-stir-fry .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/sweet-and-sour-stir-fry.jpg);
}
.productname-pad-kana-moo-krob .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-kana-moo-krob.jpg);
}
.productname-pra-rham .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pra-rham.jpg);
}
.productname-delicious-charming-pumpkin .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/delicious-charming-pumpkin.jpg);
}
.productname-pad-prik-thai-sod .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pad-prik-thai-sod.jpg);
}
.productname-pacific-wok-fry .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/pacific-wok-fry.jpg);
}
.productname-green-curry .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/green-curry.jpg);
}
.productname-panang-curry .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/panang-curry.jpg);
}
.productname-massaman-beef-curry .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/massaman-beef-curry.jpg);
}
.productname-red-curry .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/red-curry.jpg);
}
.productname-cho-chee .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/cho-chee.jpg);
}
.productname-jungle-curry .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/jungle-curry.jpg);
}
.productname-steamed-jasmine-rice .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/steamed-jasmine-rice.jpg);
}
.productname-thai-fried-rice .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/thai-fried-rice.jpg);
}
.productname-special-fried-rice .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/special-fried-rice.jpg);
}
.productname-coconut-rice .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/coconut-rice.jpg);
}
.productname-chilli-basil-fried-rice .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/chilli-basil-fried-rice.jpg);
}
.productname-chilli-jam-fried-rice .yqme-menuitem-image {
  background-image: url(http://charmingthai.dev/wp-content/uploads/chilli-jam-fried-rice.jpg);
}
.yqme-menuitem-image {
  width: 200px;
  height: 200px;
  margin: 0 20px 0 0;
  background-size: cover;
  background-position: center center;
}
/*
 $images: (
 margherita: margherita,
 hawaiian: hawaiian
 );
 @each $item, $image in $images {
 .productname-#{$item} .yqme-menuitem-image {
 background-image: url(#{$image-path}/#{$image}.#{$extension});
 }
 }
 */
